﻿.foo {} /* validator on webrichtlijnen.nl requires the file to start with a selector, not a comment */

/*
	TABLE OF CONTENTS:
	- Browser reset		Removes most browser differences
	- HTML elements		Styling of tags
	- Generic content	Styling for text created with rich text editors
	- Main containers	Styling of all containers and its content
	- Div popup			Styling of in-page popups
	- Form				All styling of forms
	- General			Styles that are not confined to a specific container
	- Page				All style resets that start with "body.ClassName"
	- CMS				Styles that are used in the page editor of the CMS
	- Hacks				Mainly Firefox hack
	- Print				Extra styling in case the page is printed
 */






/*
 * Begin browser reset
 */
html{
	height:100%;
	overflow-x:auto;
	color:#000;
	background:#c0c0c0;
}

body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td {
	margin:0;
	padding:0;
}
table {
	border:0;
	border-collapse:collapse;
	border-spacing:0
}
fieldset,img {
	border:0
}
address,caption,cite,code,dfn,em,strong,th,var {
	font-style:normal;
	font-weight:normal
}
em,cite {
	font-style:italic
}
strong {
	font-weight:bold
}
ol,ul {
	list-style:none
}
caption,th {
	text-align:left
}
h1,h2,h3,h4,h5,h6 {
	font-size:100%;
	font-weight:normal;
	margin:0;
	padding:0
}
q:before,q:after {
	content:''
}
abbr,acronym {
	border:0
}
section,article,header,footer,nav,aside,hgroup {
	display:block
}
label{
	cursor: default;
}

/*
 * End browser reset
 */






/*
 * Begin HTML elements
 */

/* Generated by Font Squirrel (http://www.fontsquirrel.com) on November 20, 2012 */

@font-face {
    font-family: 'FuturaBT-BoldCondensed';
    src: url('/Components/CJG/css/fonts/24D942_0_0.eot');
    src: url('/Components/CJG/css/fonts/24D942_0_0.eot?#iefix') format('embedded-opentype'),
    url('/Components/CJG/css/fonts/24D942_0_0.woff') format('woff'),
    url('/Components/CJG/css/fonts/24D942_0_0.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
 
  
@font-face {
    font-family: 'FuturaBT-ExtraBlackCondensed';
    src: url('/Components/CJG/css/fonts/24D942_1_0.eot');
    src: url('/Components/CJG/css/fonts/24D942_1_0.eot?#iefix') format('embedded-opentype'),
    url('/Components/CJG/css/fonts/24D942_1_0.woff') format('woff'),
    url('/Components/CJG/css/fonts/24D942_1_0.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}


html {
	overflow-y: scroll;
}

body {
	background: #c0c0c0;
	text-rendering: optimizeLegibility;
}

body,
input,
select,
textarea {
	color: #333333;
	font: normal 15px/1.7em Arial, Helvetica, sans-serif;
}

input[type="text"],
input[type="password"],
input[type="email"],
input[type="url"],
input[type="number"],
input[type="range"],
input[type="date"],
input[type="month"],
input[type="week"],
input[type="time"],
input[type="datetime"],
input[type="datetime-local"],
select {
	height: 1.5em;
}

a:link,
a:hover,
a:active,
a:visited {
	color: #b90b2e;
}
a:hover,
a:focus {
	text-decoration: none;
}

ul,
ul li {
	margin: 0;
	padding: 0;
	list-style-type: none;
}

/*
 * End HTML elements
 */






/*
 * Begin Generic content
 */

*.genericContent table,
*.genericContent p,
*.genericContent ul,
*.genericContent ol,
*.genericContent + *.genericContent {
	margin-top: 1em;
}

*.genericContent ul {
	clear: both;
	padding-left: 0;
}

*.genericContent ul li {
	margin-left: 17px;
	list-style-type: disc;
}

*.genericContent ol {
	clear: both;
}

*.genericContent ol li {
	margin-left: 20px;
	list-style-type: decimal;
}
*+html *.genericContent ol li {
	margin-left: 23px;
}

/* Start headings */
*.genericContent h1 {
	font-family:FuturaBT-BoldCondensed, Arial, Helvetica, sans-serif;
	font-size:34px;
	line-height:34px;
	margin-bottom:17px;
	text-transform:uppercase;
}
*.genericContent h1.styledListHeader {
	margin-bottom:0;
}

*.genericContent h2 {
	font-size:22px;
	font-weight: bold;
}
h2.blockTitle {
	font-family:FuturaBT-ExtraBlackCondensed, Arial, Helvetica, sans-serif;	
	color:#fff;
	font-size:26px;
	text-transform:uppercase;
}
h2.blockTitleSmall {
	font-family:FuturaBT-BoldCondensed, Arial, Helvetica, sans-serif;
	color:#fff;
	font-size:21px;
	text-transform:uppercase;
}

*.genericContent h3 {
	font-size:18px;
	font-weight: bold;
}

*.genericContent h4 {
	font-size:15px;
	font-weight: bold;
}

*.genericContent h5 {
	font-weight: bold;
}

*.genericContent h6 {
	font-weight: bold;
}

*.genericContent * + h1,
*.genericContent * + h2,
*.genericContent * + h3,
*.genericContent * + h4,
*.genericContent * + h5,
*.genericContent * + h6 {
	margin-top: 1em;
}

*.genericContent h1 + *,
*.genericContent h2 + *,
*.genericContent h3 + *,
*.genericContent h4 + *,
*.genericContent h5 + *,
*.genericContent h6 + * {
	margin-top: 0;
}

*.heading2 em,
*.heading3 em,
*.heading4 em,
*.heading5 em,
*.heading6 em {
	font-weight: bold;
}
/* End headings */

*.genericContent img.Links,
*.genericContent img.links {
	margin: 0 10px 10px 0;
	float: left;
}

*.genericContent img.Rechts,
*.genericContent img.rechts {
	margin: 0 0 10px 10px;
	float: right;
}

*.genericContent *:first-child {
	margin-top: 0;
}

/* Start table */
*.genericContent table th,
*.genericContent table thead * {
	font-weight: bold
}

*.genericContent table caption {
	font-weight: bold;
	padding-bottom: 0.1em;
}

*.genericContent table tfoot {
	font-size: 0.9em;
	font-weight: normal;
}

*.genericContent table tfoot * {
	font-weight: normal;
}

*.genericContent table tr > * {
	padding-left: 20px;
}

*.genericContent table tr > *:first-child {
	padding-left: 0;
}

*.genericContent table td,
*.genericContent table th {
	padding-left: 10px;
}
*.genericContent table td:first-child,
*.genericContent table th:first-child {
	padding-left: 0;
}
/* End table */

/*
 * End generic content
 */

 
 
 
 
 
/*
 * Begin main containers
 */

div.containerMain {
	position: relative;
	width: 960px;
	margin: 0 auto 0 auto;
	padding:0 30px;
	min-height: 0;
	background:url(/Components/CJG/Images/bg_containerMain.png) 0 0 repeat-y;
}

/* Header */
div.header {
	padding:0 30px;
	height:202px;
}
body.homepage div.header {
	padding:0;
	height:643px;
}
body.sub div.header {
	height:242px;
}

div.header .linkHome {
	position:absolute;
	top:17px;
	left:47px;	
	z-index:100;
}

div.header div.searchBoxContainer {
	position:absolute;
}

/* Header menu's */
div.header ul.menuList a {
	font-family:'FuturaBT-BoldCondensed', Arial, Helvetica, sans-serif;
	color:#6b6b6b;
	text-decoration:none;
	text-transform:uppercase;
}

div.header ul.topMenu {
	position:absolute;
	top:29px;
	left:324px;
}
div.header ul.topMenu li {
	float:left;	
	margin-right:15px;
	padding:0 0 0 5px;
}
div.header ul.topMenu li a {
	display: inline-block;
    height: 25px;
    line-height: 25px;
    padding: 0 6px 0 1px;
	font-size:19px;
}
div.header ul.topMenu li a:hover {
	color:#3C3C3C;
}

div.header ul.topMenu li.active {
	background:url(/Components/CJG/Images/sprite.png) 0 -50px no-repeat; 
}

div.header ul.topMenu li.active a,
div.header ul.topMenu li.active a:hover {
	color:#fff;
	background:url(/Components/CJG/Images/sprite.png) right -1200px no-repeat;
}


div.header ul.mainTopMenu {
	position:absolute;
	top:83px;
	left:330px;
	width:630px;
	padding:0 0 23px 0;
}
body.vervolg div.header ul.mainTopMenu {
	border-bottom:2px solid #5dc3d6;
}
body.vervolg.sub div.header ul.mainTopMenu {
	border-bottom:none;
}

div.header ul.mainTopMenu li {
	float:left;
	height:37px;
	padding:0 0 0 5px;
	margin:0 25px 0 0;
	background:none;
}
div.header ul.mainTopMenu li:first-child {
	margin-left:-11px;	
}
div.header ul.mainTopMenu li.active {
	background:url(/Components/CJG/Images/sprite.png) 0 0 no-repeat;
}

div.header ul.mainTopMenu li a {
	display:block;
	height:37px;
	line-height:37px;
	padding:0 11px 0 6px; 
	background:none; 
	font-size:25px;
	color:#3c3c3c;
}
div.header ul.mainTopMenu li a:hover {
	color:#6b6b6b;
}

div.header ul.mainTopMenu li.active a,
div.header ul.mainTopMenu li.active a:hover {
	color:#ffffff;
	background:url(/Components/CJG/Images/sprite.png) right -1250px no-repeat; 
}

body.sub div.header div.opvoedenAZMenuContainer {
	display:none;
	position:absolute;
	top:140px;
	left:322px;
	width:631px;
	padding:11px 0 11px 7px;	
	background:#5dc3d6;
	border-radius:6px;
}
body.homepage div.header div.opvoedenAZMenuContainer {
	position:absolute;
	top:543px;
	left:30px;
	width:900px;
	padding:21px 30px 19px 30px;
	border-bottom:none;
	background:#52bfd3;
}

div.header div.opvoedenAZMenuContainer div.opvoedenAZMenuTitle {
	float:left;
	width:264px;
	font-family:FuturaBT-ExtraBlackCondensed, Arial, Helvetica, sans-serif;
	color:#fff;	
	font-size:26px;
	text-transform:uppercase;
}

div.header div.opvoedenAZMenuContainer div.opvoedenAZMenuTitle span.menuTitleBottom {
	display:none;
}

div.header div.opvoedenAZMenuContainer div.opvoedenAZMenuTitle a {
	display:inline-block;
	color:#fff;
	font-size:17px;
	text-decoration:none;
	padding-right:15px;
	background:url(/Components/CJG/Images/sprite.png) right -943px no-repeat;
}
div.header div.opvoedenAZMenuContainer div.opvoedenAZMenuTitle a {
	display:inline-block;
	color:#fff;
	font-size:17px;
	text-decoration:none;
	padding-right:15px;
	background:url(/Components/CJG/Images/sprite.png) right -943px no-repeat;
}
div.header div.opvoedenAZMenuContainer div.opvoedenAZMenuTitle a:hover {
	color:#086b91;
	background-position:right -893px;
}

div.header ul.opvoedenAZMenu {
	float:left;
	margin-right:50px;
}
body.homepage div.header ul.opvoedenAZMenu {
	margin-right:30px;
}
/*body.homepage div.header ul.opvoedenAZMenu {
	float:left;
	width:615px;
	margin-right:0;
}*/

body.homepage div.header ul.opvoedenAZMenu:first-child {
	margin-left:0;
}

div.header ul.opvoedenAZMenu.last {
	margin-right:0;
}
div.header ul.opvoedenAZMenu li {
	height:25px;
	padding:0 0 0 5px;
	background:none; 
}
/*body.homepage div.header ul.opvoedenAZMenu li {
	float:left;
	padding:0 35px 5px 5px;
	background:none; 
}*/
div.header ul.opvoedenAZMenu li a {
	display:inline-block;
	height:25px;
	color:#fff;
	line-height:25px;
	padding:0 6px 0 1px;
	font-size:21px;
	background:none;
}
body.homepage div.header ul.opvoedenAZMenu li a {
	color:#fff;
	font-size:22px;
}
body.homepage div.header ul.opvoedenAZMenu li a:hover {
	color:#086b91;
}

div.header ul.opvoedenAZMenu li.active a,
div.header ul.opvoedenAZMenu li.active a:hover {
	color:#086b91;
}
div.header ul.opvoedenAZMenu li a:hover {
	color:#086b91;
}


/* AZ Gerelateerde Items */
.relatedItemsBlock {
	float:right;
	width:250px;
	margin:0 0 10px 20px;
}

.relatedItemsBlock .relatedItemsTop {
	padding:15px 15px 0 15px;
	background:url(/Components/CJG/Images/sprite.png) 0 -500px no-repeat;
}

.relatedItemsBlock .relatedItems {
	padding:0 15px;
	background:#e4710b;
}

.relatedItemsBlock .relatedItems ul li {
	color:#fff;
	padding:0 0 1px 0;
	margin:0;
	list-style-type:none;
}

.relatedItemsBlock .relatedItems ul li a {
	display:inline-block;
	color:#fff;
	line-height:14px;
	text-decoration:none;
}
.relatedItemsBlock .relatedItems ul li a:hover {
	text-decoration:underline;
}

.relatedItemsBlock .relatedItemsBottom {
	height:20px;
	background:url(/Components/CJG/Images/sprite.png) 0 -550px no-repeat;
}

.relatedItemsBlock {
	display:none;
}
body.sub .relatedItemsBlock {
	display:block;
}

/* addThis */
div.addthis_toolbox {
	position:absolute;
	right:54px;
	top:31px;
}

div.addthis_toolbox a span {
	width:24px;
	height:24px;
}

/* Submenu */
ul.subMenu li a {
	font-family:FuturaBT-BoldCondensed, Arial, Helvetica, sans-serif;	
	color:#787878;
	text-decoration:none;
	text-transform:uppercase;
}
ul.subMenu li.active > a,
ul.subMenu li a:hover {
	color:#333333;
}

ul.subMenu.level1 > li {
	margin-bottom:7px;
}

ul.subMenu.level1 li a {
	font-size:22px;	
}

ul.subMenu li ul.level2 {
	display:none;
}
ul.subMenu li.active ul.level2 {
	display:block;
	margin-top:5px;
}

ul.subMenu li ul.level2 > li {
	margin:0 0 4px 0;
	padding:0 0 0 15px;
}
ul.subMenu li ul.level2 li a {
	display:inline-block;
	font-size:18px;
	line-height:20px;	
}
ul.subMenu li ul.level2 > li.active.childs {
	position:relative;
	left:0;
	padding-top:11px;
	background:#ebebeb url(/Components/CJG/Images/sprite.png) -300px -1250px no-repeat;
}

ul.subMenu li ul.level2 > li ul.level3 {
	display:none;
}
ul.subMenu li ul.level2 > li.active ul.level3 {
	display:block;
}

ul.subMenu li ul.level2 > li.active div.level3ActiveBlock > a {
	color:#333333;
}

ul.subMenu li ul.level2 > li.active.childs div.level3ActiveBlock {
	position:relative;
	left:-15px;
	width:230px;
	margin:0 0 6px 0;
	padding:0 0 1px 15px;
	background:url(/Components/CJG/Images/bg_footer_submenu.png) 0 bottom no-repeat;
}

ul.subMenu li ul.level3 {
	margin:0;
}

ul.subMenu li ul.level3 > li {
	margin:0 0 3px 0;	
	padding:0 15px 0 15px;
}



/* Spotlight */
.spotlight {
	position:relative;
	top:143px;
	z-index:50;
}
.onoPager {
    position: relative;
}

.onoPager_listContainer {
    position: relative;
    overflow: hidden;
}

.onoPager_listItem {
    margin: 0;
    overflow: hidden;
}
.onoPager_listItem .link {
	position:absolute;
	right:20px;
	bottom:20px;
	height:47px;
	padding-left:10px;
	background:url(/Components/CJG/Images/sprite.png) -1000px -250px no-repeat;
}

.onoPager_listItem .link .linkTxt {
	display:inline-block;
	height:47px;
	line-height:38px;
	padding:0 35px 0 4px;
	background:url(/Components/CJG/Images/sprite.png) right -1000px no-repeat;
}

.onoPager_listItem .link .linkTxt,
.onoPager_listItem .link .linkTxt a {
	font-family:FuturaBT-ExtraBlackCondensed, Arial, Helvetica, sans-serif;
	font-size:23px;
	color:#fff;
	text-decoration:none;
	cursor:pointer;
}

.onoPager_controlsContainer {
	position:absolute;
	bottom:28px;
	left:27px;
	z-index:500;
}

.onoPager_controlsContainer .onoPager_controls {
	float:left;
	width:auto !important;
}

.onoPager_controlsContainer .onoPager_pause,
.onoPager_controlsContainer .onoPager_previous,
.onoPager_controlsContainer .onoPager_next { 
	display:none;
}

.onoPager_pageByNumber {
	float:left;
	width:auto !important;
}

.onoPager_pageByNumber a {
	float:left;
	display:inline-block;
	width:27px;
	height:26px;
	margin-right:2px;
	text-indent:-9999px;
	background:url(/Components/CJG/Images/sprite.png) -1100px -150px no-repeat;
}

.onoPager_pageByNumber a.onoPager_active {
	background:url(/Components/CJG/Images/sprite.png) -1050px -200px no-repeat;
}

.onoPager_scroller {
    position: relative;
    height: 20px;
    background: #cccccc;
}

.onoPager_scrollerHandle {
    cursor: w-resize;
    position: absolute;
    left: 0;
    top: 0;
    border: 1px solid #333333;
    width: 18px;
    height: 18px;
}


/* Content */
div.content {
	padding:0 30px 35px 30px;
	min-height:0;
	height:auto;
}
body.homepage div.content {
	padding:0;
}

div.content div.columnLeft {
	float:left;
	width:245px;
	margin-right:25px;
	padding-top:6px;
}
div.content div.columnRight {
	float:left;
	width:630px;
}


/* Zoekbox Header */
div.siteSearchBoxContainer {
	position:absolute;
	top:30px;
	right:185px;
	width:95px;
	height:22px;
	padding:1px;
	background:url(/Components/CJG/Images/sprite.png) -500px 0 no-repeat;
}

div.siteSearchBoxContainer input.searchInput {
	float:left;
	width:60px;
	height:20px;
	line-height:20px;
	padding-left:7px;
	border:none;
	background:none;
	font-family:FuturaBT-BoldCondensed, Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#787878;
	text-transform:uppercase;
	
}

div.siteSearchBoxContainer input.searchInput:focus {
	color:#333333;
}

div.siteSearchBoxContainer input.searchButton {
	float:right;
	width:20px;
	height:20px;
	border:none;
	background:none;
	background:url(/Components/CJG/Images/sprite.png) -946px -296px no-repeat;	
}



/* Zoekbox Opvoeden A-Z */
div.opvoedenSearchBoxContainer {
	width:187px;
	height:34px;
	padding:2px;
	margin-bottom:22px;
	background:url(/Components/CJG/Images/sprite.png) -300px 0 no-repeat;
}

div.opvoedenSearchBoxContainer input.searchInput {
	float:left;
	width:150px;
	height:30px;
	line-height:30px;
	padding-left:7px;
	border:none;
	background:none;
	font-family:FuturaBT-BoldCondensed, Arial, Helvetica, sans-serif;
	font-size:19px;
	color:#787878;
	text-transform:uppercase;
	
}

div.opvoedenSearchBoxContainer input.searchInput:focus {
	color:#333333;
}

div.opvoedenSearchBoxContainer input.searchButton {
	float:right;
	width:30px;
	height:30px;
	border:none;
	background:none;
	background:url(/Components/CJG/Images/sprite.png) -1144px -94px no-repeat;	
}




/* Footer */
div.containerMainFooter {
	background:url(/Components/CJG/Images/bg_containerMain-footer.png) 0 bottom no-repeat;
	padding-bottom:30px;
}

div.footer {
	height:auto;
	min-height:0;
	padding:0 15px;
}
body.vervolg div.footer {
	background:#ebebeb;
}

div.footer div.footerBlock {
	float:left;
	width:280px;
	padding:19px 15px 16px 15px;
}
body.homepage div.footer div.footerBlock {
	width:300px;
	padding:19px 0 16px 0;
}

div.footer div.footerBlock,
div.footer div.footerBlock a {
	display:block;
	font-family:FuturaBT-BoldCondensed, Arial, Helvetica, sans-serif;	
	font-size:15px !important;
	color:#999999;
	line-height:21px;
	text-decoration:none;
	text-transform:uppercase;
	text-align:left;
}
div.footer div.footerBlock a span.topTxt {
	font-family:FuturaBT-ExtraBlackCondensed, Arial, Helvetica, sans-serif;	
	font-size:24px;
	color:#767676;
}

div.footer div.vragenBelMailBlock {
	padding-top:28px !important;
	font-family:FuturaBT-ExtraBlackCondensed, Arial, Helvetica, sans-serif;
	font-size:26px;
	color:#B90B2E;
	text-transform:uppercase;
}

div.footer div.vragenBelBlock a {
	padding-left:55px;
	background:url(/Components/CJG/Images/sprite.png) -1250px 7px no-repeat;
}


div.footer div.vragenMailBlock a {
	padding-left:55px;
	background:url(/Components/CJG/Images/sprite.png) -1200px -43px no-repeat;
}

div.footer div.vragenMailBlock span.topTxt {
	padding-right:20px;
	background:url(/Components/CJG/Images/sprite.png) right -1094px no-repeat;
}



/* Layout Homepage */
body.homepage .containerMain .content  > div {
	padding:26px 30px;
}
body.homepage .containerMain .content  > div.footer {
	padding:0 30px;
}
div.blockHeader {
	min-height:0;
	height:auto;
}
div.homepageBlock  div.blockHeader {
	margin-bottom:17px;
}
div.agendaOverzichtTop div.blockHeader,
div.nieuwsOverzichtTop div.blockHeader {
	padding-bottom:11px;
}

div.blockHeader h2 {
	float:left;
}
div.blockHeader div.meer {
	float:right;
}

div.blockHeader div.meer a {
	display:inline-block;
	padding-right:14px;
	font-family:FuturaBT-ExtraBlackCondensed, Arial, Helvetica, sans-serif;
	font-size:17px;
	color:#fff;
	text-decoration:none;
	text-transform:uppercase;
	background:url(/Components/CJG/Images/sprite.png) right -943px no-repeat;	
}


/* Homepage Agenda */
div.agendaHome {
	background:#81c341;
}

div.agendaHome ul.agendaList {
	min-height:0;
	height:auto;
}

div.agendaHome ul.agendaList li {
	float:left;
}

ul.agendaList li a {
	display:block;
	min-height:0;
	height:auto;
	padding:12px 20px 10px 0;
	color:#ebebeb;
	text-decoration:none;
	background:#4e9e1b;
	-moz-border-radius: 6px;
	border-radius: 6px;
}
div.agendaHome ul.agendaList li a {
	width:426px;
}

div.agendaHome ul li:first-child {
	margin-right:8px;
}

span.agendaDate,
ul.agendaList li span.date {
	float:left;
	display:block;
	vertical-align:top;
	margin-top:8px;
	width:75px;
	font-family:FuturaBT-ExtraBlackCondensed, Arial, Helvetica, sans-serif;
	text-align:center;
	font-size:16px;
	line-height:18px;
	text-transform:uppercase;
}

span.agendaDate span.day,
ul.agendaList li span.date span.day {
	display:inline-block;
	width:75px;
	font-size:36px;
}

ul.agendaList li span.text {
	float:left;
	display:block;
	width:500px;
}
div.agendaHome ul.agendaList li span.text {
	width:345px;
}

ul.agendaList li span.text span.summaryTxt {
	display:inline-block;
	line-height:18px;
}

ul li span.text h3 {
	font-size:18px;
	font-weight:bold;
	line-height:20px;
	margin-bottom:1px;
}

/* Agenda overzicht List */
div.agendaOverzichtTop {
	min-height:9px;
	padding:35px 15px 0 15px;
	background:url(/Components/CJG/Images/sprite.png) 0 -100px no-repeat;
}
div.agendaOverzichtBottom {
	height:20px;
	margin-bottom:20px;
	background:url(/Components/CJG/Images/sprite.png) 0 -200px no-repeat;
}
div.agendaOverzicht {
	padding:0 16px;
	background:#81c341;
}

div.agendaOverzicht ul.agendaList li {
	margin:20px 0 0 0;
}
div.agendaOverzicht ul.agendaList li:first-child {
	margin:0 0 0 0;
}

/* Nieuws Overzicht Home */
div.newsHome {
	background:#953093;
}

ul.newsList {
	min-height:0;
	height:auto;
}

ul.newsList li {
	width:100%;
	font-size:15px;
	margin-top:20px;
}
ul.newsList li:first-child {
	margin-top:0;
}
ul.newsListHomepage li {
	float:left;
	width:436px;
	margin:0;
}
ul.newsListHomepage li:first-child {
	margin-right:28px;
}

ul.newsList li h2 {
	font-size:18px;
	font-weight:bold;
}
ul.newsList li span.summaryTxt {
	display:inline-block;
	float:left;
	height:140px;
}

ul.newsList li a {
	display:inline-block;
	width:100%;
	color:#fff;
	text-decoration:none;
	
}

ul.newsList li span.image {
	display:block;
	float:left;
	width:120px;
	height:120px;
	margin-right:13px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	overflow:hidden;
}

/* Nieuws overzicht List */
div.nieuwsOverzichtTop {
	min-height:9px;
	padding:35px 15px 0 15px;
	background:url(/Components/CJG/Images/sprite.png) 0 -250px no-repeat;
}
div.centrumNieuws div.nieuwsOverzichtTop {
	min-height:9px;
	padding:11px 15px 0 15px;
	background:url(/Components/CJG/Images/sprite.png) 0 -400px no-repeat;
}
div.nieuwsOverzichtBottom {
	height:20px;
	margin-bottom:20px;
	background:url(/Components/CJG/Images/sprite.png) 0 -350px no-repeat;
}
div.nieuwsOverzicht {
	padding:0 16px;
	background:#953093;
}

div.nieuwsOverzicht ul.nieuwsList li {
	margin:20px 0 0 0;
}
div.nieuwsOverzicht ul.nieuwsList li:first-child {
	margin:0 0 0 0;
}

.noResult {
	color:#fff;
}



/* Homepage Centra */
div.centrumBlok {
	padding:26px 0 26px 30px !important;
	min-height:0;
	height:auto;
}

div.centrumBlok div.centrumText {
	float:left;
	width:600px;
	margin-right:30px;	
}

ul.centrumList {
	clear:none;
	float:left;
	width:33%;
	margin-top:1em !important;
}

ul.centrumList li {
	margin:0;
	padding:0;
	list-style-type:none;
}

ul.centrumList li a {
	font-family:FuturaBT-BoldCondensed, Arial, Helvetica, sans-serif;
	font-size:19px;
	text-decoration:none;	
	text-transform:uppercase;
}

div.centrumBlok div.centrumAfbeelding {
	float:left;
	width:300px;
}

div.centrumBlok h2 {
	color:#b90b2e;
}



/* Centrum */
div.centrumAgenda h1.styledListHeader,
div.centrumAgenda ul.pager,
div.centrumNieuws h1.styledListHeader,
div.centrumNieuws ul.pager {
	display:none;
}

div.centrumNawOpening {
	min-height:0;
	height:auto;
}

div.centrumNawOpening div.openingsTijden {
	float:right;
	width:50%;
	
}

div.centrumNawOpening div.adresContact {
	float:right;
	width:50%;
}



/* PAGER */
ul.pager {
    font-size: 0;
    margin: 0 auto;
    text-align: center;
    vertical-align: top;
}
* + html ul.pager {
    font-size: 15px;
}
ul.pager li {
    display: inline-block;
    font-family:FuturaBT-BoldCondensed, Arial, Helvetica, sans-serif;
    font-size:17px;
    height: 24px;
    line-height: 24px;
    margin-left: 4px;
    text-align: center;
    width: 24px;
}
* + html ul.pager li {
    display: inline;
    font-size: 1em;
}
ul.pager li:first-child {
    margin-left: 0;
}
ul.pager li.current {
    background:#52bfd3;
    border-radius: 3px 3px 3px 3px;
    color: #ffffff;
    font-weight: bold;
}
ul.pager li.current a {
	color:#fff;
}
* + html ul.pager li.current {
    font-weight: bold;
}
* + html ul.pager li.current {
    position: relative;
    top: -1px;
}
ul.pager li.prev {
	float:left;
	width:auto;
	margin-left:19px;
}
 
ul.pager li.next {
	float:right;
	width:auto;
	margin-right:19px;
}
ul.pager li.label {
	width:auto;
	color:#787878;
	text-transform:uppercase;
}
ul.pager li.prev a, 
ul.pager li.next a {
	display: block;
    width:auto;
    text-transform:uppercase;
	color:#4bb3c6;
}
ul.pager li.prev a {
	padding-left:15px;
	text-align:right;
}
ul.pager li.next a {
	padding-right:15px;
	text-align:left;
}

ul.pager li a {
	color:#787878;
}
ul.pager li.prev a {
	background:url(/Components/CJG/Images/sprite.png) -900px -344px no-repeat;
}
ul.pager li.next a {
	background:url(/Components/CJG/Images/sprite.png) right -844px no-repeat;
}
ul.pager a {
    display: inline-block;
    height: 24px;
    text-decoration: none !important;
    width: 24px;
}
ul.pager li.current {
    cursor: default;
}
ul.pager li.inactive {
    border: 0 none;
}
ul.pager li.inactive a {
    visibility: hidden;
}
ul.pager li.inactive:hover {
    border: 0 none;
    box-shadow: none;
}
* + html ul.pager li.inactive:hover {
    background: none repeat scroll 0 0 transparent;
}



/* Detail pagina */
.backLink {
	display:block;
	position:absolute;
	padding-left:15px;
	font-family:FuturaBT-ExtraBlackCondensed, Arial, Helvetica, sans-serif;
	color:#4bb3c6 !important;
	font-size:17px;
	top:164px;
	text-transform:uppercase !important;
	text-decoration:none;
	background:url(/Components/CJG/Images/sprite.png) -900px -343px no-repeat;
}

div.contentHeader span.agendaDate {
	display:inline-block;
	padding:10px 0 5px 0;
	margin-right:14px;
	background:#4E9E1B;
	color:#EBEBEB;
	-moz-border-radius: 6px;
	border-radius: 6px;
}

div.contentHeader span.agendaDate + h1 {
	display:inline-block;
	width:540px;
	margin-top:0;
	clear:both;	
}



/* ontact formulier */
div.scfForm {
	width:600px;
}
div.scfForm span.scfRadioButtonListLabel,
div.scfForm label {
	width:140px;
	font-family:FuturaBT-BoldCondensed, Arial, Helvetica, sans-serif;
    font-size:17px;
    text-transform:uppercase;
}

div.scfForm .scfRequired {
	float:left;
	padding-left:4px;
	font-family:FuturaBT-BoldCondensed, Arial, Helvetica, sans-serif;
    font-size:14px;
    color:#787878;
    line-height:14px;
    text-transform:uppercase;
}
div.scfForm .scfValidatorRequired {
    color:#b90b2e !important;
}

div.scfForm fieldset.scfSectionBorderAsFieldSet {
	border:none;
	margin:0;
}
div.scfForm fieldset.scfSectionBorderAsFieldSet .scfSectionLegend{
	padding-left: 0;
	margin-left: 0;
	font-family:Arial, Helvetica, sans-serif;
}
div.scfSectionContent > div {
	min-height:0;
	height:auto;
}

table.scfRadioButtonList tr {
	float:left;
	margin-right:10px;	
}
table.scfRadioButtonList tr td input {
	margin-right:2px;
}
div.scfRadioButtonListGeneralPanel,
div.scfDropListGeneralPanel,
div.scfEmailGeneralPanel,
div.scfSingleLineGeneralPanel,
div.scfMultipleLineGeneralPanel {
	width:440px;
}
div.scfDropListGeneralPanel select,
div.scfEmailGeneralPanel input,
div.scfSingleLineGeneralPanel input,
div.scfMultipleLineGeneralPanel textarea {
	-moz-border-radius: 3px;
	border-radius: 3px;
	border:1px solid #bababa;
	padding:2px 4px;
	font-size:15px;
	line-height:15px;
}
div.scfCheckBoxListGeneralPanel,
div.scfRadioButtonListGeneralPanel,
div.scfCheckBoxListBorder span.scfCheckBoxListLabel {
	width: auto;
}
div.scfCheckBoxListGeneralPanel{
	clear: both;
}

div.scfSubmitButtonBorder input {
	float:right;
	margin:0 20px 0 0;
	border:none;
	padding:2px 5px;
	font-family:FuturaBT-BoldCondensed,Arial,Helvetica,sans-serif;
	font-size:19px;
	color:#fff;
	text-transform:uppercase;
	background:#b90b2e;
	-moz-border-radius: 6px;
	border-radius: 6px;
	cursor:pointer;
}

div.scfValidationSummary {
	margin:0 0 15px 0;
	border:2px solid #b90b2e;
	padding:5px 10px;
	color:#b90b2e !important;
	-moz-border-radius: 6px;
	border-radius: 6px;
}

div.scfCheckBoxListBorder {
	padding-left:140px;
	width:452px;
}

/*div.scfCheckBoxListBorder span.scfCheckBoxListLabel {
	width:440px;
}*/
div.scfCheckBoxListBorder span.scfRequired {
	float:left;
}


table.scfCheckBoxList tr td input {
	margin-right:6px;
}

/* Zoekresultaten */
.resultText {
	color:#6B6B6B;
}

ul.searchResultList li {
	margin-bottom:10px;
	border-bottom:1px solid #ebebeb;
	padding-bottom:10px;
}
ul.searchResultList li:first-child {
	border-top:1px solid #ebebeb;
	padding-top:10px;
}

ul.searchResultList li a {
	font-size:12px;
}

ul.searchResultList li span.resultTarget {
	font-weight:bold;
}

/*
 * End main containers
 */






/*
 * Start div popup
 */

 div.divPopupBackground {
    display: none;
    position: fixed;
    z-index: 1000;
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
    opacity: 0.5;
    background: #000000;
}

div.divPopupWindow {
    display: none;
    position: absolute;
    z-index: 1001;
    top: 10%;
    left: 50%;
    width: 500px;
    height: 400px;
    margin: 0 0 0 -250px;
    font-size: 12px;
    background: #fff;
    box-shadow: 2px 2px 20px #000000;
}
div.innerDivPopupWindow {
    padding: 20px;
}

div.divPopupWindow div.close {
    cursor: pointer;
    position: absolute;
    top: 0;
    right: 2px;
    opacity: 0.9;
    padding: 10px;
    color: #000;
    font-weight: bold;
    background: #fff;
}
div.divPopupWindow div.close:hover {
    opacity: 1;
}

div.divPopupWindow div.divPopupWindowFooter {
    margin: 20px -20px -20px;
    padding-top: 2px;
    height: 2em;
    line-height: 2em;
    background: #DFE0E0;
}



div.divPopupWindowMovie {
	margin-left: -460px;
    width: 900px;
    height: auto;
    background: #000;
}

div.divPopupWindowMovie div.close {
	position: absolute;
	font-size: 14px;
	line-height: 14px;
	top: -34px;
    right: 0;
	width: 14px;
	color: #fff !important;
	text-align: center;
	background: #000;
}

/*
 * End div popup
 */





/*
 * Begin form
 */

div.formsSimpleControl div.success {
	color: #000 !important;
	font-weight: bold !important;
	padding: 0 !important;
	border-width: 0 !important;
	background: none !important;
}

div.formsSimpleControl div.error {
	display: inline-block !important;
	margin-bottom: 1em !important;
	border: 2px solid #ff0000 !important;
	padding: 10px !important;
	color: #fff !important;
	font-weight: bold !important;
	background: #ff0000 !important;
	background: rgba(255, 0, 0, 0.6) !important;
}

/* Begin captcha Sitefinity */
div.RadCaptcha {
	min-height: 0;
}
div.RadCaptcha:after {
	content:"";
	display:block;
	height:0;
	clear:both;
}

div.RadCaptcha p {
	margin: 5px 0 1em 0;
}

div.RadCaptcha input.inputText {
	width: 180px;
	margin: 0 10px 0 0;
}
/* End captcha Sitefinity */

/*
 * End form
 */






/*
 * Begin general
 */

a.skipLink,
div.skipped {
	position: absolute;
	left: -9999em;
}

*.displayNone {
	display: none;
}

*.floatLeft {
	float: left;
}

*.clear {
	width: 100%;
	height: 0;
	overflow: hidden;
	clear: both;
}

div.map {
	display: block;
	overflow: hidden;
	background-color: #EFEBE2;
}

/*
 * End general
 */






/*
 * Begin page
 */



/*
 * End page
 */






/*
 * Begin CMS Sitefinity
 */

/* EXAMPLE:
div.theWrapper div.containerMain {
	
}*/



div.RadWindow ul.rwControlButtons li {
	background: none !important;
}



.cms_feedback {
	padding: 10px;
}

.cms_feedback li {
	background: none;
}

.cms_warning {
	color: #ff0000;
	font-weight: bold;
}

/*
 * End CMS Sitefinity
 */






/*
 * Begin hack
 */
div.scfSectionContent > div:after, 
div.centrumNawOpening:after, 
div.content:after, 
ul.agendaList li a:after, 
div.centrumBlok:after,
ul.newsList:after, 
div.agendaHome ul:after, 
div.blockHeader:after, 
div.footer:after,
*.defaultFormHolder:after,
div.containerMain:after,
div.safeBox:after {
	content:"";
	display:block;
	height:0;
	clear:both;
}

/*
 * End hack
 */






/*
 * Begin print
 */

@media print {
}

/*
 * End print
 */
